# Generated by Django 2.2 on 2019-07-07 02:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0006_auto_20190701_0404'),
    ]

    operations = [
        migrations.AddField(
            model_name='query',
            name='domain',
            field=models.CharField(blank=True, max_length=100),
        ),
        migrations.AddField(
            model_name='query',
            name='route',
            field=models.CharField(blank=True, max_length=100),
        ),
    ]
